Bug 475286 - Need new build for kernel 2.6.9-78.0.13.EL
Need new build for kernel 2.6.9-78.0.13.EL
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gnbd-kernel (Show other bugs)
4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 14:39 EST by Chris Feist
Modified: 2009-04-16 15:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 08:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2008-12-08 14:39:37 EST
Need new build for kernel 2.6.9-78.0.10.EL
Comment 4 errata-xmlrpc 2009-01-30 08:16:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0042.html

Note You need to log in before you can comment on or make changes to this bug.